body{
	margin:0;
	border:0;	
	background-color:#FFF;
	width:100%;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#666666;
}

.background{
	position: absolute;
	top: -4px;
	z-index: 1;
	background-image: url('../images/background.jpg');
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 400px;
	background-size: cover;
	left: 3px;
}

.foreground{
	top: 260px;
	position: absolute;
	z-index:2;
	width:100%;
}


h1{
	color:#005bab;
	font-weight:400;
	font-size:34px;
	margin-bottom:5px;
	margin-top:0px;
}

h2{
	color:#f6a7c0;
	font-weight:400;
	font-size:34px;
	margin-bottom:5px;
	margin-top:0px;
}

.top{
	width:1000px;
	margin:auto;
}

.packshot{
	float:left;
	margin-left:10px;
}

.intro{
	float:left;
	width:580px;
	margin-top:190px;
	margin-left:50px;
}

.blue{
	background-color:#005bab;
	width:100%;
	margin:auto;
	color:#FFF;
}

.bluewrapper{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.listleft{
	float:left;
	width:300px;
	font-size:22px;
	line-height:40px;
}

.listright{
	float:left;
	width:300px;
	font-size:22px;
	line-height:40px;
}

.mother{
	float:right;
	margin-top:-315px;
}

.lightblue{
	background-color:#006ecf;
	width:100%;
	margin:auto;
	color:#FFF;
}

.lightblue table td{
	border-collapse: collapse;
	padding:5px 0px 5px 0px;
}

.lightblue table tr.tableline td{
	border-bottom:1px solid #4092db;
}

.warnings{
	margin-top:15px;
	font-size:15px;	
}

.warnings span{
	color:#f6a7c0;
}

.storelocator{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.faq{
	background-color:#f2f2f2;
	width:100%;
	margin:auto;
	color:#666666;
}

.contactleft{
	float:left;
}

.contactright{
	float:left;
	margin-left:20px;
	margin-top:-25px;
}


.contactwrapper{
	width:920px;
	margin:auto;
	padding:30px 40px 30px 40px;
}

.contact{
	background-color:#005bab;
	width:100%;
	margin:auto;
	color:#FFF;
}

.contacttable{
		margin-top:20px;
		margin-bottom:30px;
}

.tdleft{
	width:100px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	vertical-align:top;
	line-height:32px;
}

.tdright{
	width:350px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

input[type="text"], input[type="email"], textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	padding:4px 8px 4px 8px;
	border:1px solid #00b6ff;
	width:450px;
	height:30px;
	margin-bottom:15px;
}

textarea{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	padding:4px 8px 4px 8px;
	border:1px solid #00b6ff;
	width:450px;
	height:100px;
}

.submitButton{
width:100px;
height:40px;
color:#FFF;
border-radius: 3px;
background: #00b6ff;
border:none;
font-size:16px;
cursor:pointer;
}

a{
	text-decoration:none;
}


.footerwrapper{
	width:920px;
	margin:auto;
	padding:15px 40px 15px 40px;
	font-size:11px;
	text-align:center;
}

.footer{
	background-color:#006ecf;
	width:100%;
	margin:auto;
	color:#FFF;
}

.footer a{
	color:#fff;
}


ul.tabs{
	margin: 20px 0px 20px 0px;
	padding: 0px;
	list-style: none;
	border-bottom:1px solid #005bab;
}

ul.tabs li{
	background: none;
	color: #005bab;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
}

ul.tabs li.current{
	background: #005bab;
	color: #FFFFFF;
}

.tab-content{
		display: none;
		padding: 0px;
		background:#000;
}

.tab-content.current{
		display: inherit;
}

.storeTile{
	margin:0px 10px 10px 0px;
	display:block;
	float:left;
}

.storeTileEnd{
	margin:0px 0px 10px 0px;
	display:block;
	float:left;
}

.grecaptcha-badge{
	display:none;
}